Announcement

Collapse
No announcement yet.

Firefox 11 and 12 plugin crash after most recent update

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • EarlyOut
    replied
    This problem appears to have been fixed by the latest release. I've tried it in all browsers (FF 18, Chrome 24, and IE9, all on a Win7/64 system), and no more crashes. Foxit Reader 5.4.5.0124, plugin version 2.2.3.111.

    Leave a comment:


  • EarlyOut
    replied
    Fingers crossed, it looks like this particular little beast has been conquered in the latest release: Foxit Reader 5.4.5.0124, Firefox plugin 2.2.3.111. Firefox 18.0.1.

    Leave a comment:


  • richell_huang
    replied
    The plugin crash issue is under proccessing by our Dev team, and hope it will be fixed in the next version 6.0

    Leave a comment:


  • EarlyOut
    replied
    Yup, still crashing, under the same circumstances. Foxit Reader 5.4.4.1128, plugin version 2.2.1.530. This is really, really easy to reproduce. The link posted by alanth crashes every time.

    Leave a comment:


  • alanth
    replied
    It's Baaack....

    The issue is now back with FF v10-17.0.1 and FoxitReader544.11281 on Win7(x64).

    http://www.anritsu.com/en-US/Downloa...e/DWL1907.aspx

    Leave a comment:


  • markaz
    replied
    Foxit5.4 with FF 11.0 started crashing again so I came back here because I got the fix a few months ago and hoped I would find the answer again. Voila. What I'm saying seems very anti-Foxit progress, but the thing to do is go to oldapps.com and search Foxit. Download v. 5.13.1206. Uninstall every trace of your version and install the downloaded one. The Foxit plugin 2.1.1.720 installed with 5.13. When you're done go into preferences and uncheck auto updates. Worked like charm.......again!

    Leave a comment:


  • richell_huang
    replied
    Originally posted by EarlyOut View Post
    This problem is still present, with Firefox 15 and Foxit Reader 5.4.2.0901.
    I suspect you did not install firefox plugin completely so you failed to open it.May i advise you to follow my instructions to reinstall it?
    1.Please uninstall your current version manually.
    2.Please reinstall Foxit Reader 5.4.2 and install firefox plugin and check ""display pdf in browser"" by default.
    3.After installing it, please run Foxit Reader to make sure you have selected "display pdf in browser" under Edit->preferences->File Association.
    4.Please run firefox, go to tools->options->application, find PDF document, see which action is selected. (Normally it shall be Foxit Reader plugin, but if Adobe is installed, will be Adobe Acrobat (in Firefox)).
    And go to Tools/Addons/Plugins, be sure Foxit Plugin is enabled.

    Leave a comment:


  • EarlyOut
    replied
    Originally posted by Jay K View Post
    Same problem here... Win7-64/FireFox 12.0. Here's a page that causes it...

    http://www.anritsu.com/en-US/Downloa...e/DWL1907.aspx
    (click on Download link)
    This problem is still present, with Firefox 15 and Foxit Reader 5.4.2.0901.

    Leave a comment:


  • markaz
    replied
    Originally posted by macsband View Post
    "The Foxit Reader for Mozilla plugin has crashed."

    After upgrading to Foxit Reader 5.3, Foxit Reader plugin for Firefox started crashing whenever the web site opened the PDF via a new Firefox window/tab. (Win7/64, Firefox 12.0)

    Uninstalled Foxit Reader 5.3, rebooted, and re-installed Foxit Reader 5.1.

    Using Foxit Reader 5.1, Foxit Reader plugin for Firefox works perfectly.
    Never had a problem until I updated to FF 11. Then I got the Foxit plugin crash. Updated Foxit to most current (531.0606) and it still crashed. Took macsband advice and re-installed with Foxit 513.1201 and it works like a charm.

    Leave a comment:


  • Jklwn has
    replied
    hi friends,,
    I have Firefox 12 installed on Opensuse 12.1/64-bit. I have the Flash plugin installed Code: flash-player-kde4-11.2.202.235-89.1.x86_64 flash-player-11. ... issues other than those mentioned since the previous update, which is still an issue in this latest update. ... Then after a while starting to crash again. thanks..

    Leave a comment:


  • richell_huang
    replied
    Originally posted by gunjin View Post
    1) It was selected on installation and remains selected now
    2) The old version of foxit was uninstalled (by the foxit reader) before the latest one was installed so it is the latest version
    3) Foxit plugin is enabled, Acrobat has never been installed on this machine

    Crashing remains
    Now we have released the latest 5.3.1, would you mind upgrading to it and give it a try?
    1.Please make sure you have selected "Display PDF in Brower". (Please open foxit reader. go to "Tools"->"preferences"->"File Association"->check the option"Display PDF in Brower" ->click"ok" to save the setting.)
    2.Please make sure your firefox plugin version is 2.2.1.530(Please open firefox browser ,go to"Tools"->please enable foxit reader plugin for mozilla 2.2.1.530)
    3.Please run firefox, go to tools->options->application, find PDF document, see which action is selected.And go to Tools/Addons/Plugins, be sure Foxit Plugin is enabled.

    Leave a comment:


  • Keifuz
    replied
    I'm having the same exact issue. Uninstalled Foxit reader- reinstalled- still having issue- and have most current plug-in version.

    Leave a comment:


  • EarlyOut
    replied
    My npFoxitReaderPlugin.dll is showing version 2.2.1.530.

    Leave a comment:


  • cherry
    replied
    Hi EarlyOut and gunjin,

    Please access the installation folder of Foxit Reader (By default it is:'C:\Program Files\Foxit Software\Foxit Reader\plugins') then right-click on 'npFoxitReaderPlugin.dll'->'Properties'->'Details' to check the version and send to me.

    @junjin,
    May I have the mentioned HTML link of the PDF file that you encountered the problem? What is your OS and bits info?

    Leave a comment:


  • gunjin
    replied
    Originally posted by cherry View Post
    The problem should have been fixed according to the feedback we got. Please uninstall your existing version then download a new installer 5.3.1.0606 from our website and give it a try. Thank you.
    The link to download: http://www.foxitsoftware.com/downloads/
    I have just installed the latest version and tested it on an HTML linked PDF file in an email. Firefox (latest version) launches and then immediately crashes with the same "plugin container has stopped working" error message as before. Nothing fixed it would appear.

    Details of the problem:

    Problem signature:
    Problem Event Name: BEX
    Application Name: plugin-container.exe
    Application Version: 13.0.1.4548
    Application Timestamp: 4fda5ff0
    Fault Module Name: StackHash_b963
    Fault Module Version: 0.0.0.0
    Fault Module Timestamp: 00000000
    Exception Offset: 454c7373
    Exception Code: c0000005
    Exception Data: 00000008
    OS Version: 6.1.7601.2.1.0.768.3
    Locale ID: 2057
    Additional Information 1: b963
    Additional Information 2: b963f0551634b062da11b2f69f035283
    Additional Information 3: e5aa
    Additional Information 4: e5aaf70b5bd3d2a9d71506619d24947f

    Leave a comment:

Working...
X